/*     534015 : 이미지      */
.img__534015__ {max-width:100%}
.img__534015__ * {box-sizing:border-box}
.img__534015__ a {display:block;vertical-align:top}
.img__534015__ img {width:px;vertical-align:top}

/*     534325 : 한줄 텍스트      */
.text__534325__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#5da02c;letter-spacing:-0.03em;line-height:1.2;
}
.text__534325__ p a {color:#5da02c}

@media all and (min-width:1024px){
	.text__534325__ p {font-size:25px}
}

/*     534335 : 장문 텍스트      */
.textarea__534335__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#2c2c2c;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__534335__ p {font-size:40px}
}

/*     534345 : 장문 텍스트      */
.textarea__534345__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#888888;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__534345__ p {font-size:18px}
}

/*     534045 : BLANK 컨텐츠      */
.blank__534045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__534045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__534045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__534045__ {height:60px}
}

/*     534055 : 장문 텍스트      */
.textarea__534055__ p {
	display:block;margin:0;padding:0;
	font-size:23px;font-weight:bold;color:#2c2c2c;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__534055__ p {font-size:40px}
}

/*     534065 : 이미지      */
.img__534065__ {max-width:100%}
.img__534065__ * {box-sizing:border-box}
.img__534065__ a {display:block;vertical-align:top}
.img__534065__ img {width:1505px;vertical-align:top}

/*     534075 : BLANK 컨텐츠      */
.blank__534075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__534075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__534075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__534075__ {height:60px}
}

/*     534115 : 장문 텍스트      */
.textarea__534115__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#2c2c2c;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__534115__ p {font-size:40px}
}

/*     534385 : 이미지      */
.img__534385__ {max-width:100%}
.img__534385__ * {box-sizing:border-box}
.img__534385__ a {display:block;vertical-align:top}
.img__534385__ img {width:1200px;vertical-align:top}

/*     534085 : 장문 텍스트      */
.textarea__534085__ p {
	display:block;margin:0;padding:0;
	font-size:23px;font-weight:bold;color:#2c2c2c;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__534085__ p {font-size:40px}
}

/*     534095 : 이미지 리스트 (웹진형)      */
.img_webzine__534095__:after {content:''; display:block; clear:both;}
.img_webzine__534095__ * {box-sizing:border-box;}
.img_webzine__534095__ .item {float:left;position:relative; width:100%;margin-top:15px;}
.img_webzine__534095__ .item .item_inner {padding:25px;box-shadow:3px 2px 10px #bdbdbd;}
.img_webzine__534095__ .item .item_inner:after {content:''; display:block; clear:both;}
.img_webzine__534095__ .item .item_inner a {display:block; text-decoration:none;}
.img_webzine__534095__ .item .item_inner a:after {content:'';display:block;clear:both;}
.img_webzine__534095__ .figure {float:left;width:88px; max-width:46px; margin:0 auto; padding:0;}
.img_webzine__534095__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__534095__ .caption {overflow:hidden; padding-left:20px;}
.img_webzine__534095__ .caption > span {display:block;}
.img_webzine__534095__ .caption > span.subject {font-size:16px;font-weight:bold; color:#000000;}
.img_webzine__534095__ .caption > span.content {margin-top:10px;font-size:12px;color:#777777;}

@media (min-width:768px){
	.img_webzine__534095__ .caption {margin-top:0;}
	.img_webzine__534095__ .caption > span {text-align:left;}

    .text_sml__534095__ .caption > span.subject {font-size:16px; line-height:1.6em;}
    .text_sml__534095__ .caption > span.content {font-size:14px; line-height:1.6em;}
    .text_med__534095__ .caption > span.subject {font-size:22px; line-height:1.4em;}
    .text_med__534095__ .caption > span.content {font-size:16px; line-height:1.6em;}
    .text_big__534095__ .caption > span.subject {font-size:26px; line-height:1.4em;}
    .text_big__534095__ .caption > span.content {font-size:18px; line-height:1.6em;}
}

@media (min-width:1024px){
	.img_webzine__534095__ {margin:0 -10px;}
	.img_webzine__534095__ .item {width:100%;padding:0 10px;}
	.img_webzine__534095__ .item:nth-child(2n+1) {clear:both;}
	.img_webzine__534095__ .item	.item_inner {height:230px;padding:40px 35px;}
	.img_webzine__534095__ .figure {max-width:none}
	.img_webzine__534095__ .caption > span.content {margin-top:15px;}

}


/*     534105 : BLANK 컨텐츠      */
.blank__534105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__534105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__534105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__534105__ {height:60px}
}

/*     534245 : BLANK 컨텐츠      */
.blank__534245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__534245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__534245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__534245__ {height:60px}
}

/*     534255 : 장문 텍스트      */
.textarea__534255__ p {
	display:block;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#2c2c2c;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__534255__ p {font-size:40px}
}

/*     534265 : 이미지 리스트 (타일형)      */
.img_tile__534265__ {overflow:hidden}
.img_tile__534265__ .img_inner {margin:0 -5px}
.img_tile__534265__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__534265__ * {box-sizing:border-box}
.img_tile__534265__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__534265__ .item a {display:block}
.img_tile__534265__ .figure {display:block}
.img_tile__534265__ .figure img {width:100%;vertical-align:top}
.img_tile__534265__ .caption {display:block;margin-top:10px}
.img_tile__534265__ .caption > span {display:block}
.img_tile__534265__ .caption > span.subject {font-weight:bold;color:#444444}
.img_tile__534265__ .caption > span.content {margin-top:5px;color:#999999}

.text_m_sml__534265__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__534265__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__534265__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__534265__ .caption > span.content {padding-bottom:20px;font-size:14px;line-height:1.4em}
.text_m_big__534265__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__534265__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__534265__ .item {width:100%}
.col_m_2__534265__ .item {width:50%}
.col_m_3__534265__ .item {width:33.3333%}
.col_m_4__534265__ .item {width:25%}
.col_m_1__534265__ .item,
.col_m_2__534265__ .item2n,
.col_m_3__534265__ .item3n,
.col_m_4__534265__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__534265__ .item,
	.col_m_2__534265__ .item2n,
	.col_m_3__534265__ .item3n,
	.col_m_4__534265__ .item4n {clear:none}

	.col_t_1__534265__ .item {width:100%}
	.col_t_2__534265__ .item {width:50%}
	.col_t_3__534265__ .item {width:33.3333%}
	.col_t_4__534265__ .item {width:25%}
	.col_t_5__534265__ .item {width:20%}
	.col_t_6__534265__ .item {width:16.6666%}
	.col_t_1__534265__ .item,
	.col_t_2__534265__ .item2n,
	.col_t_3__534265__ .item3n,
	.col_t_4__534265__ .item4n,
	.col_t_5__534265__ .item5n,
	.col_t_6__534265__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__534265__ .img_inner {margin:0 -10px}
	.img_tile__534265__ .item {padding:10px}
	.img_tile__534265__ .caption {margin-top:15px}
	.img_tile__534265__ .caption > span.content {margin-top:10px}

	.text_sml__534265__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__534265__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__534265__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__534265__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__534265__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__534265__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__534265__ .item,
	.col_t_2__534265__ .item2n,
	.col_t_3__534265__ .item3n,
	.col_t_4__534265__ .item4n,
	.col_t_5__534265__ .item5n,
	.col_t_6__534265__ .item6n {clear:none}

	.col_pc_1__534265__ .item {width:100%}
	.col_pc_2__534265__ .item {width:50%}
	.col_pc_3__534265__ .item {width:33.3333%}
	.col_pc_4__534265__ .item {width:25%}
	.col_pc_5__534265__ .item {width:20%}
	.col_pc_6__534265__ .item {width:16.6666%}
	.col_pc_1__534265__ .item,
	.col_pc_2__534265__ .item2n,
	.col_pc_3__534265__ .item3n,
	.col_pc_4__534265__ .item4n,
	.col_pc_5__534265__ .item5n,
	.col_pc_6__534265__ .item6n {clear:both}
}

